@media screen and (max-width: 1366px) {
    .fs-40{font-size: 36px;}
    .fs-48{font-size: 42px;}
}
@media screen and (max-width: 1199px) {
    .menu-pc{display: none!important;}
    .menu-mobile{display: flex!important;}
    .container{max-width: 100%;}
    .fs-24{font-size: 22px;}
    .fs-32{font-size: 28px;}
    .fs-40{font-size: 32px;}
    .fs-48{font-size: 38px;}
    .logo{display: block;text-align: center;}
    .p-left{padding-left: calc(1.5rem * .5);}
    .p-right{padding-right: calc(1.5rem * .5);}
}

@media screen and (max-width:992px) {
    .fs-20{font-size: 18px;}
    .fs-24{font-size: 20px;}
    .fs-32{font-size: 26px;}
    .fs-40{font-size: 28px;}
    .fs-48{font-size: 34px;}
    .table-wishlist{min-width: 900px;}
    .widget-desktop-items__icon{width: 30px;height: 30px;font-size: 15px!important;}
}

@media screen and (max-width:768px) {
    .banner{height: 250px;}
    body{font-size: 15px;}
   .fs-20,.fs-18{font-size: 16px;}
   .fs-24{font-size: 18px;}
    .fs-32{font-size: 22px;}
    .fs-40{font-size: 26px;}
    .fs-48{font-size: 30px;}
    .item-exper{bottom: 1rem;}
}

@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 14px;}
    .banner{height: 210px;}
    .fs-14{font-size: 13px;}
    body{font-size: 14px;}
    input,textarea{font-size: 15px!important;}
    .fs-20,.fs-18{font-size: 15px;}
    .fs-24{font-size: 16px;}
    .fs-32{font-size: 20px;}
    .fs-40{font-size: 22px;}
    .fs-48{font-size: 26px;}
}

@media screen and (max-width:450px) {
    .breadcrumb-item{font-size: 12px;}
   .banner{height: 180px;}
   input,textarea{font-size: 14px!important;}
    .fs-20,.fs-18{font-size: 14px;}
    .fs-24{font-size: 15px;}
    .fs-32{font-size: 18px;}
    .fs-40{font-size: 20px;}
    .fs-48{font-size: 22px;}
}

@media screen and (max-width:320px) {
    .breadcrumb-item{font-size: 10px;}
    body{font-size: 13px;}
    .fs-20,.fs-18{font-size: 13px;}
    .fs-24{font-size: 14px;}
    .fs-32{font-size: 16px;}
    .fs-40{font-size: 18px;}
    .fs-48{font-size: 20px;}
}